batch_size: 10000
betas:
- 0.9
- 0.999
clip_threshold: 1e-2

description: None
device: cuda:7
epochs: 502
eps: 1e-8
experiment_name: paper
hessian_interval: 1
hidden_size: 1000
init_gamma: -1
input_size: 50
learning_rate: 0.001
num_samples: 500
optimizer: Adam
output_size: 1
param_interval: 1
plot_file: training_process
save_dir: results/
test_batch_size: 100
test_num_samples: 100
weight_decay: 0.0
